Subject: Re: Cutting Inlay with Router?

From: Dave Weisbord <[email-masked]>
Date: Mon, 10 Feb 1997 09:46:03 +0000

Jeff Edwards wrote:
> 
> I would like to learn how to In-lay and have been reading up on the
> subject. Most articles tell me to buy a special "mini" router with the
> 1/8" shafts. Does anyone know if I can get router bits to fit my 1/4"
> model.
> Anyone know where I can get instructions on in-laying mother -of -pearl
> and similar?

There are 2 books I'm familiar with: Larry Robinson's, The Art of 
Inlay; and Pearl Inlay by James Patterson.

While the tools you need are not a particularly big expenditure, you 
probably will want a Dremel or comparable tool (I've got the Ryobi). 
Depending on what you are going to inlay a flex shaft is nice, though 
not essential. I got the Ryobi bundled with their flexshaft at 
Homebase or Homedepot (can't remember which) for $59.95. That, a 
jewelers saw, and a few other tools are all you need.

Dave

BTW, I don't know if these books are readily available at book stores. 
But I do know they are available at luthier supply places such as Stew 
Mac: 800-848-2273.